/*
Theme Name:     Enfold Child
Description:    FIMS Manufacturing
Version:        1
Author:         Lawrence Zevon
Author URI:     http://www.zevonmedia.com/
Template:       enfold
License:        GPL v2
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../enfold/style.css");

/* Customizations Here */

.phone-info {
	font-size:20px;
	color:#FF0000!important;
}

.main_menu {
	font-size:18px!important;
	text-transform:uppercase;
}

/* Sidebar icon list */
.iconlist_title {
	font-size:15px;
}
.avia-icon-list .iconlist_icon {
	height:24px;
	width:24px;
	line-height:24px;
	font-size:18px;
}
.avia-icon-list .iconlist-timeline {
	left:12px;
}